/* The following rules set up the page container, 
and position the footer at the bottom of the page.*/

html, body, #container {
min-height: 100%;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

html>body, html>body #container {
	height: auto;
}

body {
	margin: 0;
  font: 76% arial,sans-serif;
  background-color: #eed;
  color: #003;
  min-width: 760px;
}

#container {
	position: absolute; top: 0; left:0;
  width: 70em;
  max-width: 975px;
  min-width: 760px;
  background: #fff url("../images/navbg2.gif") repeat-y left top;
  border-right: 1px solid #aaa;
  border-left: 1em solid #003;
}

#footer {
	position: absolute;
	bottom: 0;
	background-color: #ffffcc;
	width: 100%; /* See note below */
	text-align: center;
  clear: both;
  border-top: 1px solid #aaaaaa;
  text-align: right;
  font-size: .9em;
}
#footer p { margin: 10px;}

/* These rules control the contents of the footer block.*/

#copyright {float: left;}
#boilerplate {float: right;}

/* These rules control the header block. Needs work on IE/Win. */

#header {background-color: #000000; color: #ffffcc; padding: 0px; min-width: 760px; min-height: 125px;
  border-bottom: 1px solid #aaa; }
* html #header {height: 125px;}
/*#swapimage {float: left; height: auto;}*/
#swapimage {float: left; top: 15px;}
#topbar {position: relative; height: auto;}
#dept {margin-left: 10px; float: left; height: auto;}
/* Disable inverse deptname image used for printing */
#dept img.inverse {display:none !important;}
#searcharea {float: right; text-align: right; margin-top: 20px; height: auto; width: auto;}
* html #searcharea {padding-right: 10px;}
#logo {border-bottom: 1px solid #ffffcc; min-height: 50px; margin-left: 184px;}
#contact {float: right; clear:right; text-align: right; margin-right: 5px; margin-top: 5px; height: 40px; min-height: 40px;}
/*Safari and IE 6 hacks */
#contact:empty {height: 31px; min-height: 31px;}
* html #contact {height: 48px;}
#contact a {color: #ffffcc; text-decoration: none;}
#search {border:0; background-color: #000000; color: #FFFFCC; }
#navbar { clear: right; background-color:#eeeedd; padding: 0px; padding-right: 5px; height: auto; min-height: 2.1em;
  position:relative;}


* html #navbar, * html #searcharea, * html #logo {height: 1px;}
#topbar>#navbar {margin-left: 184px;}
#udm {min-height:2.1em;}
#searchfields {border: 0;}

/* This rule hides the navigation heading from stylesheet-aware visual browsers */
#nav {font-size:1px; color: #ffc; height: 1px; margin: 0; padding: 0; color: #eed; }

/* These rules rearrange the search fields so the submit is viewed to the left. */
#searchterms {float: right;}
#search {float: right;}

/* These rules control the right and left columns of the main content area.*/
#main {
	margin-bottom: 5em;
	height: auto;
}

#wrapper{float:left;width:100%; clear: both; }
#main > #wrapper { padding-bottom: 2em; }
#content {margin-left:200px; width: 60%; max-width: 1500px; padding: 2em; line-height: 140%;}
#sidebar {float:left;width:210px;margin-left:-100%; padding-left: 5px; position:relative;}


/* This rule disables printing of specified page elements and allows */
/* printing of more than just the first page.                        */
/* To tweak colors etc., add another style rule to the @media block. */
@media print {
/* more draconian version eliminates whole header */
/*  #header, #footer, #sidebar, .breadcrumbs */

/* This version eliminates most header elements */
  #footer, #sidebar, .breadcrumbs, #udm.udm, #searcharea, #contact, #nav
	{display:none !important;}

  html, body, #container, #main, #wrapper, #content
	{float: none !important; width: auto !important; 
		margin: 0 !important; padding: 0 !important; 
		border: none !important; position: relative !important;}
  #content {width: 90% !important;}

  /* print inverse deptname image, disable regular one */
  #dept img.regular {display:none !important;}
  #dept img.inverse {display:inline !important;}
}

/* These rules position the sidebar images on the home page.*/

.sideimage  {position: absolute; border: 0;}
#sideimage1 {right: 31px; top: 20px;}
#sideimage2 {right: 123px; top: 85px;}
#sideimage3 {right: 12px; top: 140px;}
#sideimage4 {right: 119px; top: 197px;}
/*#sideimage5 {right: 0px; top: 227px;}*/
#sideimage5 {right: 0px; top: 250px;}
/*#sideimage6 {right: 100px; top: 306px;}*/
#sideimage6 {right: 100px; top: 326px;}


/* These rules format the sidebar navigation on interior pages. */

#sidebar ul {list-style-type: none; }
#sidebar li {margin-bottom: 5px;}
#sidebar a {text-decoration: none; }
#sidebar a:hover {text-decoration: underline; }

/* These rules format the FOCUS area of the home page. */

#focus {font-style: italic; }
#focus h2 {text-transform: uppercase; }
.separator {width: 50%; margin-top: 3em; margin-bottom: 2em; }
.basic {list-style-type: none; padding-left: 1em;}
.basic li {text-indent: -.8em; margin: 10px 0px; }


/* These rules control link and heading colors */

a {color: #039;}
h1, h2, h3, h4, h5, h6 {color: #039;}


/* These rules control the skip navigation links. */

#topbar .skip a {color: #000; }
.skip {font-size:0px; color: #000;}


/* This rule controls image placement on profile pages. */
/*#portrait {float: right; border: 1px solid #003;} */
#portrait {float: right; border: 1px solid #003; margin: 0 0 0 1em;}

/* This rule controls image placement on single photo pages. */
#photo {float: right; border: 1px solid #003; margin: 0 0 0 1em;}

/* This rule controls image placement for news items */
#newsphoto {float: left; border: 1px solid #003; margin-right: 1em;}


/* These rules format visual subheads (not semantic headings)*/

.subhead {font-size: 1.17em; color: #039; font-weight: bold;}
h1 .subhead {font-size: .83em;}

/* This rule creates the paragraph indent for body text. */

.text {text-indent: 2em;}

/* Rule for LastChangedDate text at page bottom */
.updated {
        font: 90% arial,sans-serif;
        position: relative;
        bottom: 0;
}

/* debug area */

/* these rules are for testing ONLY
/* they should remain commented out unless needed
/* and removed in production */

/*
#search {border: 1px solid #00f;}
#searchterms {border: 1px solid #f00;}
#searcharea {border: 1px solid #0f0;}
/*
#dept {border: 1px solid #f0f;}
#logo {border: 1px solid #ff0;}
#swapimage {border: 1px solid #0ff;}
#contact {border: 1px solid #fff;}

/*
#logo:after
  {content:""; line-height: 0; display:block; overflow:hidden; clear:both; height:0;}

/* end debug area */

